
#m1{
    
    background-repeat: no-repeat;
    height: 350px;
    width: auto;
    background-size: contain;
    margin-top:62px;
}

#m_t{

text-align: center;
margin-top: 84px;
font-weight: bold;
font-size: 28px;
color:#b07b80;
    
}

#m_desc{
    padding: 0px 35px;
    color: #f6dadf;
    margin-top:68px;
}

#M_title1{
    font-weight:bold;
    color: #f6dadf;
}

#M_title2{
    font-family: Jaapokki Regular;
    font-size: 65px; 
    color: #f6dadf;
}

#v_img{
    width: 82%;
    margin-top: 281px;
}


#v_col{
   padding:0px;
}

#v_col{
    color:#b07b80;
}

.v_col2 h2{
    margin-left:136px;
}


#v_t0{
    font-weight:bold;
    margin-left: 54px;
}

#v_t1{
    font-weight: bold;
    font-family: Jaapokki Regular;
    font-size: 65px;
    margin-bottom:50px;
    margin-left: -64px;
}




#t_t1{
    font-weight: bold;
    font-family: Jaapokki Regular;
    font-size: 65px;
    margin-bottom:50px;
    margin-left: 14px;
}


#v_p1{
    padding-right:332px;
    margin-left: -70px;
    margin-top: 56px;
}

#v_p2{
    margin-top: 239px;
    padding-right: 0px;
    margin-left: 10px;
}


#v_p2_div{
    width:80%;
}

#t_col{
    width:15%;
    padding:0px;
}

#t_col_l{
    width:15%;
    padding:0px;
}

#t_col img{
    width:110%;
}

#t_img1{
    margin-top:40px;    
}

#t_img2{
    margin-top:172px;
}

#t_img3{
    margin-top:40px;
}

#t_img4{
    margin-top:172px;
 
}

#t_img5{
    margin-top:40px;

}

#t_col_4 {   
    padding: 7px 30px;
    color: #b07b80;
    margin-left: 4.3%;
    width: 20.7%;
}


#mission{
    background:#cb998d;
    padding-top:35px;
    margin-top:-86px;
    padding-right: 45px;
    
}

#team{
    background:#f6dadf;
   
}

#icon{
    width:5%;
}

#header_section #h_desc{
    left: 24%;
    padding-top:125px;
    background:#ffffff00;
}

#b_left_img img{
   top: 117px; 
   left:0px; 
}

#b_right_img img{
   top: 67%;
}

#b_title{
   left: 58%;
   width: 37%;
   top: 28%;
}

#b_title #fight{
   font-size: 59px; 
   font-weight: bold;
}

#b_title h1{
    font-size: 65px;
    font-family: Jaapokki Regular;
    margin-left: 58%;
}

#b_title #enemy{
    font-size: 59px; 
    font-weight: bold; 
    margin-left: 25%;
    margin-top: -32px;
}

#m_slider{
    display:none;        
}

#m_team{
    display:none;
}




.hide {
  display: none;
}
    

#t_img1:hover + .hide{
    display: block;
    /*background: #ebebb98a;*/
    /*opacity: 0.9;*/
    /*border-radius: 105px;*/
    /*color: #ffffff;*/
    /*font-weight:bold;*/
    width: 141%;
    margin-top: -251px;
    margin-left: -39px;
   
}

#t_img2:hover + .hide{
    display: block;
    /*background: #ebebb98a;*/
    /*opacity: 0.9;*/
    /*border-radius: 105px;*/
    /*color: #ffffff;*/
    /*font-weight:bold;*/
    width: 141%;
    margin-top: -251px;
    margin-left: -39px;
    
   
}

#t_img3:hover + .hide{
   display: block;
    /*background: #ebebb98a;*/
    /*opacity: 0.9;*/
    /*border-radius: 105px;*/
    /*color: #ffffff;*/
    /*font-weight:bold;*/
    width: 141%;
    margin-top: -251px;
    margin-left: -39px;
   
}

#t_img4:hover + .hide{
   display: block;
    /*background: #ebebb98a;*/
    /*opacity: 0.9;*/
    /*border-radius: 105px;*/
    /*color: #ffffff;*/
    /*font-weight:bold;*/
    width: 141%;
    margin-top: -251px;
    margin-left: -39px;

   
}



#t_img5:hover + .hide{
   display: block;
    /*background: #ebebb98a;*/
    /*opacity: 0.9;*/
    /*border-radius: 105px;*/
    /*color: #ffffff;*/
    /*font-weight:bold;*/
    width: 141%;
    margin-top: -251px;
    margin-left: -39px;
   
}



#t_name{
    height: 39%;
    width: 100%;
    display: none;
    margin-top: -197px;
    margin-left: 3%;
    text-align: center;
    padding: 51px;

}

#n_store .card-text {
    display:none;
}

h4, h3, h2, h1 {
    font-family:Bariol Regular;
}

#short_desc{
    display:none;
}

#i_neucell{
    width: 350px;
}

#h_s2 #a{
   font-family:Bariol Bold; color:#B17B80; margin-left: 0px;   
}

#h_s2 #b{
    font-family:Jaapokki Regular; color:#B17B80; margin-left: 92px;
}

#h_s2 #c{
     font-family:Jaapokki Regular; color:#B17B80; margin-left: 150px; 
}

#h_s2 #d{
     font-family:Jaapokki Regular; color:#B17B80; margin-left: 99px; 
}

#h_s2 #e{
     font-family:Jaapokki Regular; color:#CB998C; margin-left: 297px; margin-top:-44px; 
}

#h_s2 #f{
     font-family:Bariol Bold; color:#B17B80; margin-left: 98px; 
}

#You{
    font-family:Jaapokki Regular; color:#CB998C; letter-spacing: 2px; font-size: 74px;
}


#h_s2{
      line-height: 70px;
}

#h_learning{

    line-height: 70px; z-index:999;
}

#h_learning #a{
    font-family:Jaapokki Regular; color:#B17B80; margin-left: -110px;
}

#h_learning #b{
    font-family:Bariol Bold; color:#B17B80; margin-left: 28px;
}

#h_learning #c{
    font-family:Jaapokki Regular; color:#B17B80;
}

#h_learning #d{
    font-family:Jaapokki Regular; color:#CB998C; margin-left:-60px;
}

#h_learning #e{
    margin-left: 181px; display:none;
}

#h_learning #f{
    margin-left: 220px; width: 250px; display:none;
}

.btn-pink:hover{
    color:#ffffff;
}

.btn-purple:hover{
    color:#F6DADF;
}

#v_d1{
    margin-top:-55px;
}


#v_opt1{
    background: #EBEBB9;
    width: 69%;
   
}

#v_opt2{
    background: #f6dadf;
    width: 69%;
   
}

#n_store h5{
    font-family:Bariol Regular;
    font-size: 16px!important;
    color:#B17B80;
}


#p_details p{
  color:#B17B80;
  
}

#p_details h3{
  color:#B17B80;
  
}

#p_details div{
  color:#B17B80;
  
}

#cart p{
  color:#B17B80;
  
}

#cart h3{
  color:#B17B80;
  
}

#cart div{
  color:#B17B80;
  
}

#cart tr{
  color:#B17B80;
  
}

#cart input{
  border-color:#B17B80;
  
}

#cart select{
  border-color:#B17B80;
  
}

#cart option{
  color:#B17B80;
  
}



#cart span{
  color:#B17B80;
  
}

#cart input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #B17B80;
  opacity: 1; /* Firefox */
}

#cart input::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #B17B80;
}

#cart input::-ms-input-placeholder { /* Microsoft Edge */
  color: #B17B80;
}


#c_item{
  top: 28%!important;
}

#t_t1{

}



@media only screen and (max-width: 768px) {
    
  /* For mobile phones: */
  
    #header_section #h_desc{
    padding-top: 73px;
    background: #ffffff00;
    width: 98%;
    padding-left: 55px;

    }
    
    #header_section{
    margin-bottom:96px;
    }
    
    #b_left_img img{
    top: 96%;
    margin-left:-40px;
    }
  
    #b_title{
        top:91%;
        margin-left:-50px;
    }
    
    #b_title #fight{
       font-size: 22px; 
    }

    #b_title h1{
        font-size: 35px;
    }
    
    #b_title #enemy{
        font-size: 22px; 
        margin-top: -17px;
    }
    
    #b_right_img{
        display:none;
    }
    
    #m_slider{
        display:block;
        background:#cb998d;
    }
    
    #m_desktop{
        display:none;
    }
    
    #M_title{
        padding: 16px 18px;
    }

    #M_title1{
            font-size: 22px;
    }
    
    #M_title2{
            font-size: 35px;
    }
    
    .v_img{
        display:none;
    }
    
    #v_p1{
        margin-left: 0px;
        padding: 0px 5px;
    }
    
    #v_p2{
    margin-top: 10px;
    margin-left: 5px;
    padding-right: 0px;
    }
    
    #m_team{
    display:block;
    }
    
    #d_team{
    display:none;  
    }
    
 
    
    #v_t0{
        margin-left: 29%;
        font-size:22px;
 
    }
    
    #v_t1{
        font-size:35px;
        margin-left: 0px;
        margin-bottom:0px;
    }
    
    #m_team{
    background: #f6dadf;
    }
    
    #You{
        font-size:30px;
    }
    
    #h_learning{
        margin-left: 56px
    }
    
    
    #h_timeline{
        margin-left: 96px!important;
        padding: 0px 20px;
    }
    
    #icon {
    width: 15%;
    }
    
    
    #c_m{
        padding:0px 0px;
    }
    
    #m_t{
    text-align: center;
    margin-bottom: 100px;
    font-weight: bold;
    font-size: 28px;
    color: #b07b80;
    }
    
    #m_desc {
    padding: 0px 5px;
    }
    
    
    #h_s2 #a{
    margin-left: 68px;
    font-size: 30px;
    }
    
    #h_s1{
        margin-top: -28px;
    }
    
    
    #v_opt1 {
    width: 56%;
    }
    
    #v_opt2 {
    width: 56%;
    }
    
    
    #t_col_4 {
      padding: 0px 91px;
      color: #b07b80;
      margin-left: -28.7%;
      width: 127%;
      
    }
    
    
    
    img#h_02{
    top: 76%;
    }
    

    
   
  
}


















@media screen and (max-width: 820px) and (min-width: 769px) {
    
  img#h_01{
      width:20%;
  }
  
  img#h_02{
      width:20%;
  }
  
  img#h_03{
      width:24%;
  }
  
  
  #i_neucell{
    width: 90%;
  }
      
    
    
    
   #h_s1{
       width: 20%;
       margin-top: -15px;
  }
  
  #h_s2{
      line-height: 43px;
  }
  
  
  #h_s2 #a{
          font-size: 42px;
          margin-left: -79px;
  }
    
  #h_s2 #b{
         font-size: 42px;
         margin-left: -26px;
  }
    
  #h_s2 #c{
        font-size: 42px;
        margin-left: 0px;
  }
    
  #h_s2 #d{
        font-size: 42px;
        margin-left: -23px;
  }
    
  #h_s2 #e{
        font-size: 42px;
        margin-left: 86px;
  }
    
  #h_s2 #f{
        font-size: 42px;
        margin-left: -80px;
  }
    
  #You{
        font-size:42px;
  }
  
  
         
    #h_learning{
    
        line-height: 70px; z-index:999;
    }
    
    #h_learning #a{
        font-size: 42px;
        margin-left: -85px;
    }
    
    #h_learning #b{
        font-size: 42px;
        margin-left: -47px;
    }
    
    #h_learning #c{
        font-size:42px;
    }
    
    #h_learning #d{
       font-size: 42px;
       margin-left: -75px;
    }
    
 
    
    #h_learning #f{
        font-size:42px;
    }
      
  
  
    
}

















@media screen and (max-width: 1300px) and (min-width: 820px) {
    
  
  
  
  
  img#h_01{
      width:16%;
  }
  
  img#h_02{
      width:16%;
  }
  
  img#h_03{
      width:20%;
  }
  
  
  #i_neucell{
    width: 90%;
  }
  
  #h_s1{
      width:20%;
  }
  
  #h_s2{
      line-height: 60px;
  }
  
  
  #h_s2 #a{
          font-size:50px; margin-left:-2px;
  }
    
  #h_s2 #b{
         font-size:50px; margin-left: 55px;
    }
    
  #h_s2 #c{
         font-size:50px;  margin-left: 79px; 
    }
    
  #h_s2 #d{
         font-size:50px; margin-left: 55px; 
    }
    
  #h_s2 #e{
         font-size:50px; margin-left: 181px;
    }
    
  #h_s2 #f{
         font-size:50px; margin-left: 0px; 
    }
    
  #You{
        font-size:50px;
    }
    
    
        
        
    #h_learning{
    
        line-height: 70px; z-index:999;
    }
    
    #h_learning #a{
        font-size:50px;
    }
    
    #h_learning #b{
        font-size: 50px;
        margin-left: -34px;
    }
    
    #h_learning #c{
        font-size:50px;
    }
    
    #h_learning #d{
        font-size: 50px;
        margin-left: -80px;
    }
    
 
    
    #h_learning #f{
        font-size:50px;
    }
    
    
    
    
    
    #header_section img{
        width:20%;
    }
    
   

    
    #header_section #h_desc {
    left: 24%;
    width: 40%;
    }
    
    #b_title {
        left: 67%;
        width: 29%;
        top: 19%;
    }
    
    #b_right_img img{
       
        margin-top: 66px;
    
    }
    
    #m_desc{
    font-size: 11px;
    padding: 0px 0px;
    margin-top: 37px;
    }
    
    #m_t{
    margin-top: 67px;
    }
    
    
    #m1{
        margin-top: 62px;

    }
    
    
    #v_p1 {
    padding-right: 147px;
    margin-left: 19px;
    margin-top: 56px;
    }
    
    
    #v_p2 {
        margin-top: 239px;
        padding-right: 0px;
        margin-left: 51px;
    }
    
    #t_col_4{
        margin-left: 4.3%;
        padding: 20px 44px;
    }
    
    #v_opt1 {
       
        width: 94%;
    }
      
    #v_opt2 {
       
        width: 94%;
    }
    
    #v_p2 {
    margin-left: 18px;
    }
    
  
      
  
  
 
  
}





